Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-05-2015 11:45:48

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

[Résolu] plugin flash avec iceweasel et .. midori

Bonjour,
Je suis sous Debian Jessie sur PC 64 bits
J'ai tenté l'installation du plugin flash en suivant https://debian-facile.org/doc:media:flash, le paragraphe "Demander à Iceweasel dutiliser le plugin flash de Chromium (freshplayerplugin)"

Lorsque j'arrive à

cmake ..

en "user", j'ai les infos suivantes

-- checking for modules 'alsa;glib-2.0;gio-2.0;x11;xrandr;xrender;xcursor;gl;libconfig;libevent;libevent_pthreads;cairo;pango;pangocairo;pangoft2;freetype2;openssl;libv4l2'
--   package 'libv4l2' not found
CMake Error at /usr/share/cmake-3.0/Modules/FindPkgConfig.cmake:341 (message):
  A required package was not found
Call Stack (most recent call first):
  /usr/share/cmake-3.0/Modules/FindPkgConfig.cmake:395 (_pkg_check_modules_internal)
  CMakeLists.txt:29 (pkg_check_modules)


-- checking for optional dependencies
--   no libpulse found (optional)
--   no jack found (optional)
-- Configuring incomplete, errors occurred!
See also "/home/moimeme/freshplayerplugin/build/CMakeFiles/CMakeOutput.log".
 

insérez le cas échéant le résultat de la commande ici




et lorsque je tente

make

, j'ai bien sûr le résultat

make: *** Pas de cible spécifiée et aucun makefile n'a été trouvé. Arrêt.

insérez le cas échéant le résultat de la commande ici




J'ai certainement fait une mauvaise manipulation que je n'arrive pas à cerner.
Pour info flash est doinc KO dans Iceweasel (mon navigateur par défaut) et Midori, mais OK dans Chromium que je viens d'installer pour l'occasion mais ne compte pas me servir.
Merci par avance et bon après midi

Dernière modification par debi1 (23-05-2015 18:41:15)

Hors ligne

#2 23-05-2015 13:40:33

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] plugin flash avec iceweasel et .. midori


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#3 23-05-2015 18:40:47

debi1
Membre
Distrib. : debian 8.2 - 64 bits
Noyau : linux 3.16.0-4-amd64
(G)UI : gnome 3.14.1
Inscription : 01-05-2015

Re : [Résolu] plugin flash avec iceweasel et .. midori

Bonjour Severian,

Je dirais même plus ... ça marche!

Merci bien et bon week-end.

Hors ligne

Pied de page des forums